## rust-darling-0.14 0.14.4

=== debian/changelog ===
rust-darling-0.14 (0.14.4-2) unstable; urgency=medium

  * Team upload.
  * Regenerate darling 0.14.4 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:09:08 +0100

rust-darling-0.14 (0.14.4-1) unstable; urgency=medium

  * Team upload.
  * Package darling 0.14.4 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 15 Sep 2023 11:50:16 +0200

rust-darling (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * Package darling 0.14.1 from crates.io using debcargo 2.5.0 (Closes: #1022359)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Oct 2022 19:14:22 +0000

rust-darling (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Package darling 0.10.2 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:46:35 +0200

rust-darling (0.10.2-1) unstable; urgency=medium

  * Package darling 0.10.2 from crates.io using debcargo 2.4.0

  [ Sylvestre Ledru ]
  * Team upload.
  * Package darling 0.9.0 from crates.io using debcargo 2.3.1-alpha.0

  [ Robin Krahl ]
  * Package darling 0.8.5 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 14:24:04 +0000
