=== debian/control ===
Source: rust-darling-0.14
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-core-0.14.4+default-dev <!nocheck>,
 librust-darling-core-0.14.4+suggestions-dev <!nocheck>,
 librust-darling-macro-0.14.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/darling-0.14]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/darling-0.14
Homepage: https://github.com/TedDriggs/darling
X-Cargo-Crate: darling
Rules-Requires-Root: no

Package: librust-darling-0.14-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-core-0.14.4+default-dev,
 librust-darling-core-0.14.4+diagnostics-dev,
 librust-darling-core-0.14.4+suggestions-dev,
 librust-darling-macro-0.14.4+default-dev
Provides:
 librust-darling-0-dev (= ${binary:Version}),
 librust-darling-0+default-dev (= ${binary:Version}),
 librust-darling-0+diagnostics-dev (= ${binary:Version}),
 librust-darling-0+suggestions-dev (= ${binary:Version}),
 librust-darling-0.14+default-dev (= ${binary:Version}),
 librust-darling-0.14+diagnostics-dev (= ${binary:Version}),
 librust-darling-0.14+suggestions-dev (= ${binary:Version}),
 librust-darling-0.14.4-dev (= ${binary:Version}),
 librust-darling-0.14.4+default-dev (= ${binary:Version}),
 librust-darling-0.14.4+diagnostics-dev (= ${binary:Version}),
 librust-darling-0.14.4+suggestions-dev (= ${binary:Version})
Replaces: librust-darling-dev (<< 0.14.5~)
Breaks: librust-darling-dev (<< 0.14.5~)
Description: proc-macro library for reading attributes into structs - Rust source code
 Source code for Debianized Rust crate "darling"
