=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.14.4 --all-targets --all-features
Features: test-name=rust-darling-0.14:@
Depends: dh-cargo (>= 31), rustc, librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-syn-1+default-dev (>= 1.0.91-~~), librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.14.4 --all-targets
Features: test-name=librust-darling-0.14-dev:default
Depends: dh-cargo (>= 31), rustc, librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-syn-1+default-dev (>= 1.0.91-~~), librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.14.4 --all-targets --no-default-features --features diagnostics
Features: test-name=librust-darling-0.14-dev:diagnostics
Depends: dh-cargo (>= 31), rustc, librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-syn-1+default-dev (>= 1.0.91-~~), librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.14.4 --all-targets --no-default-features --features suggestions
Features: test-name=librust-darling-0.14-dev:suggestions
Depends: dh-cargo (>= 31), rustc, librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-syn-1+default-dev (>= 1.0.91-~~), librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.14.4 --all-targets --no-default-features
Features: test-name=librust-darling-0.14-dev:
Depends: dh-cargo (>= 31), rustc, librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-syn-1+default-dev (>= 1.0.91-~~), librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable
